
vim700: spelllang=en spell

# Version 1.4.1:

- Display message path if no other text avaiable.

# Version 1.4.0:

- Moves some non-widget classes from PdQmlWidgets
- Merge {Scalar,Vector}Variant into PdVariable
- Many QML improvements

# Version 1.3.3:

- Fixed login cancellation

# Version 1.3.2:

- Improved anyMessage() behavior

# Version 1.3.1:

- Added support for QT6 QML

# Version 1.3.0:

- Fixed login failure message
- Added Qt6 support

# Version 1.2.2:

- Fixed encoding issues

# Version 1.2.1:

- Fixed notification on disconnect
- Symbol versioning

# Version 1.2.0:

- Table column limits

# Version 1.1.0:

- Increased SOVERSION to 2.

# Version 0.0.1:

- Derived from QtPdWidgets2 (branch pdcom5).
